/* main styles */
@charset "utf-8";
body { font-family:"proxima-nova-condensed", sans-serif; font-size:20px; font-style: normal; font-weight: 300; color: #000000; }
h1, h2, h3, h4, h5, h6 { font-family:"kaffeesatz", sans-serif; font-style:normal; font-weight:700; color:#c41230; margin:0 0 10px 0; }
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 { margin:30px 0 15px 0; text-transform:none; }
#content h1 { font-size:50px; line-height:1; margin-top:0; color:#872961; }
#content h2 { font-size:44px; line-height:1; color:#E88923; }
#content h3 { font-size:38px; line-height:1.1; color:#E88923;; }
#content h4 { font-size:32px; line-height:1.1; color:#E88923; }
#content h5 { font-size:28px; line-height:1.2; color:#E88923; }
#content h6 { font-size:24px; line-height:1.2; color:#E88923; }
#content a { color:#872961; text-decoration:none; transition: ease 0.3s; -moz-transition: ease 0.3s; -ms-transition: ease 0.3s; -o-transition: ease 0.3s; -webkit-transition: ease 0.3s; }
#content a:hover, #content a:focus { color:#e78a24; text-decoration:none; }
#content h1 a { color:#872961; }
#content h2 a { color:#E88923; }
#content h3 a { color:#E88923; }
#content h4 a, #content h5 a, #content h6 a { color:#E88923; }
#content h1 a:hover { color:#ab6990; }
#content h2 a:hover { color:#da7a67; }
#content h3 a:hover {  color:#7fab9c; }
#content h4 a:hover, #content h5 a:hover, #content h6 a:hover { color:#efac65; }

/* CMS image styles */
#content .rightnoborder,
#content .right,
#content img.thirdwidthright,
#content img.halfwidthright,
#content img.thirdwidthrightnoborder,
#content img.halfwidthrightnoborder { float:right; margin:5px 0 8px 20px; }

#content .leftnoborder,
#content .left,
#content img.thirdwidthleft,
#content img.halfwidthleft,
#content img.thirdwidthleftnoborder,
#content img.halfwidthleftnoborder { float:left; margin:5px 20px 8px 0; }

#content .noalign,
#content .noalignnoborder { float:none; margin:5px 0 8px; }

#content img { padding:0; border:1px solid #C9C9C9; border:0; border-radius:30px; outline:0; }

#content img.noborder,
#content .rightnoborder,
#content .leftnoborder,
#content .noalignnoborder,
#content img.fullwidthnoborder,
#content img.thirdwidthleftnoborder,
#content img.thirdwidthrightnoborder,
#content img.halfwidthleftnoborder,
#content img.halfwidthrightnoborder,
#form-table img { padding:0; border:none; border-radius:0; box-shadow:none; outline:none; }

#content img.thirdwidthleft,
#content img.thirdwidthright,
#content img.thirdwidthleftnoborder,
#content img.thirdwidthrightnoborder,
#content img.halfwidthleft,
#content img.halfwidthright,
#content img.halfwidthleftnoborder,
#content img.halfwidthrightnoborder,
#content img.fullwidth,
#content img.fullwidthnoborder { width:100%; clear:both; margin-bottom:15px; }
@media screen and (min-width:400px) {
#content img.thirdwidthleft,
#content img.thirdwidthright,
#content img.thirdwidthleftnoborder,
#content img.thirdwidthrightnoborder,
#content img.halfwidthleft,
#content img.halfwidthright,
#content img.halfwidthleftnoborder,
#content img.halfwidthrightnoborder { width:47%; }
}
@media screen and (min-width:768px) {
#content img.thirdwidthleft,
#content img.thirdwidthright,
#content img.thirdwidthleftnoborder,
#content img.thirdwidthrightnoborder,
#content img.halfwidthleft,
#content img.halfwidthright,
#content img.halfwidthleftnoborder,
#content img.halfwidthrightnoborder { width:47%; }
}
@media screen and (min-width:992px) {
#content img.thirdwidthleft,
#content img.thirdwidthright,
#content img.thirdwidthleftnoborder,
#content img.thirdwidthrightnoborder { width:30%; }
}

/* addtional required styles */
#content p, #content li, #content td { font-size:20px; line-height:1.4; font-family:"proxima-nova-condensed", sans-serif; margin-bottom:15px; color:#222; }
#content .large { font-size:24px; color:#000; line-height:1.2; }
#content .small { font-size:17px; color:#555555; line-height:1.1; }
.textgoright { text-align:right; }
.textcenter { text-align:center; }

/* general table styles */
#content table { margin:0 0 15px 0; border-spacing:0; border-collapse:collapse; }
#content table tr { background:#fff; }
#content table tr:nth-of-type(2n+1) { background:#eee; }
#content table td { padding:4px 8px; border:1px solid #D8D7D7; }
#content table tr ul { margin:0; }
#content table.notablestyle, #content table#form-table td { border:0; }
#content table.notablestyle tr:nth-of-type(2n+1), #content table#form-table tr:nth-of-type(2n+1) { background:#fff; }
#content table.notablestyle td { border:0; }

#form-table { width:100%; padding:0; border-spacing:0; border-collapse:collapse; }
#form-table hr { margin:8px 0 12px; }
#form-table h4, #form-table h3, #form-table h2, #form-table h1, #form-table p { margin:0; }
#form-table h4 { border-bottom:2px solid #BCDCE7; margin-top:10px; }
#form-table p.formtitle { border-bottom:1px solid #ccc; }
#form-table td { padding:4px 6px 4px 0; }
#form-table textarea { width:100%; height:100px; }
#form-table input { width:100%; }
#form-table img { border:none; box-shadow:none; padding:0; }
#form-table input, #form-table textarea, #form-table select { border:1px solid #aaa; padding:4px 20px; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; }
#form-table textarea { -moz-border-bottom-right-radius:0; -webkit-border-bottom-right-radius:0; border-bottom-right-radius:0; }
#form-table input[type='checkbox'], #form-table input[type='radio'] { width:auto; margin-right:5px; }
#form-table input[type='file'] { width:220px; border:0; }
#form-table input[type='radio'] { float:left; margin-right:0; }
#form-table .radiovalue { float:left; padding-right:3px; }
#form-table .radiovalueset { display:inline-block; width:40px; }
/* ul.nav-tabs { display:none; } */

.hidden { display:none; }
a img { outline:none; border:none; }
#content hr { clear:both; height:1px; margin:15px 0; border:none; border-bottom:1px solid #C8CA6E; }
#content blockquote { width:48%; float:left; font-size:28px; background:#e78a24; border-left:40px solid #ca4227; padding:10px 30px 13px 20px; margin:0 2% 20px 0; -moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px; }
#content blockquote p { font-size:28px; line-height:1.2; color:#fff; font-family:"kaffeesatz", sans-serif; font-weight:normal; margin:0; }
@media (max-width:991px) { #content blockquote { width:100%; float:none; } }
@media (max-width:767px) { #content blockquote { margin:20px 0; } }
#content ul { list-style-image:url(/images/bullet.png); margin:11px 0 15px 40px; padding:0; }
#content ul li, #content ol li { margin:4px 0; }
ol { margin:11px 0 11px 40px; padding:0; }

/* buttons */
#content p.csbutton a, p.csbutton a { font-weight:500; font-family:"kaffeesatz", sans-serif; color:#fff; margin-right:5px; margin-top:4px; padding:0 20px 1px; line-height:1.3; white-space:nowrap; text-decoration:none; display:inline-block; background:#872961; border:2px solid #872961; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; text-transform:uppercase; font-size:24px; }
#content p.csbutton a:hover, p.csbutton a:hover { color:#872961; background:#FECE3E; border:2px solid #872961; }
#form-table input[type=submit], input[type=submit].formsubmit { font-weight:500; font-family:"kaffeesatz", sans-serif; display:block; cursor:pointer; border:0; color:#fff; padding:0px 20px 1px; background:#872961; border:2px solid #872961; line-height:1.3; white-space:nowrap; text-decoration:none; transition:all 0.2s ease-in-out; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; text-transform:uppercase; font-size:24px; }
#form-table input[type=submit]:hover, input[type=submit].formsubmit:hover { color:#872961; background:#FECE3E; border:2px solid #872961; transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out; }
/* input, select, textarea { border-radius:0px; } */

/* custom features editor only */
.readmore { border:2px dashed #F29122; }
.videoWrapper { border:2px dashed #2dcfba; }
.videoWrapper4by3 { border:2px dashed #2d9fcf; }
.videoWrapper1by1 { border:2px dashed #4251e4; }
.videoWrapper3by1 { border:2px dashed #dd4aea; }
.bulletcontainer { border:2px dashed #5AAEC8; }
#content .bulletcontainer h3 { background:url(/images/bullet-choose.png) left center no-repeat; padding-left:30px; }
#content .bulletcontainer p { padding-left:30px; }